body{
    background-color: rgb(199, 234, 225);
}


.main-body {
    margin: 0px;
    padding: 0px;

    background-color: rgb(199, 234, 225);
    font-family: Arial, Helvetica, sans-serif;

    display: flex;
    justify-content: center;
    align-items: center;
    
}

.contact-header{
    margin-bottom: 0px;
    padding: 0px;
    text-align: center;
    margin-top: 0px;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}

h1{
    text-align: center;
}

h3 {
    margin-bottom: 20px;
    border-bottom: 1px solid #6f6f6f;
    padding-bottom: 10px;
}

.form-container{
    background-color: rgb(199, 234, 225);
    width: 800px;
    padding: 40px;
    border-radius: 16px;
}

.subtitle{
    text-align: center;
    font-size: 18px;
    color: black;
    margin-top: 0px;
    margin-bottom: 15px;
}

.step-text{
    color: gray;
    margin-bottom: 5px;
}

.title-of-form{
    margin-top: 0px;
    margin-bottom: 10px;
}


.name-row{
    display: flex;
    gap: 10px;
}

p{
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 10px;
}

input, select, textarea {
    width: 100%;
    padding: 14px;
    margin-bottom: 16px;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 15px;
    box-sizing: border-box; 
}

select{
    height: 40px;
}

textarea{
    resize: vertical;
}

button{
    
    width: 100%; /*spans 25% of the box of form container*/
    font-size: 20px;
    background-color: #437643;
    color: white;
    border-radius: 8px;
    border-color: black;
    padding: 14px;
    cursor: pointer;
}

button:hover{
    background-color: #639b63;
}

/*NAV BAR*/
/* horizontal navigation bar */
main {
    margin: 0px;
    font-size: x-large;
}

h1{
    text-align: center;
}

h2{
    text-align: center;
}
.navbar ul{ /* styles unordered list elements */
    list-style-type: none; /* removes bullet points from links */
    background-color: #3a3838;
    padding: 10px;
    margin: 0px;
    overflow: hidden;
}

.navbar a{  /* styles link elements in navbar class */
    font-size: 30px;
    color: white;
    text-decoration: none; /* removes underline */
    padding: 15px; /* adds indent of 15 pixels */
    display: block; /* styles each element as block, not txt */
    text-align: center;
}

.navbar a:hover{ /* when one hovers over one of the blocks, the color should change */
    background-color: #232323;
}

.navbar li{
    float: left;
}